@charset "UTF-8";
/* ???????? */
.js-fadein {
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  -webkit-transform: translate(0, 25px);
      -ms-transform: translate(0, 25px);
          transform: translate(0, 25px);
  -webkit-transition: all 0.6s;
  transition: all 0.6s;
}

/* ????????? */
.js-fadein.scrollin {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
          transform: translate(0, 0);
}

/* ==========================================================================
	アーカイブ
========================================================================== */
.news_ttl {
  position: absolute;
  top: -42px;
  left: -18px;
  z-index: 1;
}

.news__head {
  height: 40px;
  background-color: #1da1f2;
  border-radius: 9999px;
}

.news_article {
  border-bottom: 2px solid #e5e5e5;
}

.news_article a {
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  padding: 26px 16px;
  display: block;
}

.news_article a:hover {
  background: rgba(0, 0, 0, 0.05);
}

.news_article__metalist-category {
  font-size: 10px;
  font-size: 0.625rem;
  font-weight: bold;
  padding: 2px 8px;
  letter-spacing: .075em;
  color: #2880df;
  border-radius: 3px;
  border: 1px solid;
  position: relative;
  top: -1px;
}

.news_article__title {
  font-size: 18px;
  font-size: 1.125rem;
  font-weight: bold;
  width: 620px;
  display: inline-block;
}

/* ==========================================================================
	単記事
	共通スタイルが多いので、コンポーネントの方を参照。
========================================================================== */
.news_post__date {
  font-size: 14px;
  font-size: 0.875rem;
  display: block;
  margin-bottom: 4px;
}

.news_post__back {
  display: block;
  margin: 64px auto;
}

.news__ttlbox {
  border: 8px solid #1da1f2;
  border-radius: 16px;
  margin-bottom: 36px;
  position: relative;
}

.news__ttlbox:before {
  position: absolute;
  top: -30px;
  right: -22px;
  content: '';
  display: block;
  width: 21px;
  height: 24px;
  background: url(/movie/wp-content/themes/nonnon_movie/pc/assets/img/ticket/drop.png) no-repeat;
}

.news__ttlinner {
  margin: 10px 28px;
  padding: 36px 0;
  border-top: 2px solid #90d1f6;
  border-bottom: 2px solid #90d1f6;
}

.news_post__cont h1 {
  display: inline-block;
  padding-bottom: 8px;
  margin-bottom: 1em;
  font-weight: bold;
  color: #2880df;
  font-size: 20px;
  font-size: 1.25rem;
  background: url(/movie/wp-content/themes/nonnon_movie/pc/assets/img/news/article_line-wave.png) repeat-x bottom;
}
